@import "src/assets/scss/color";
#left-menu-wrapper{
    #left-menu{
        list-style: none;
        li{
            margin: .5rem 0;
            a.menu-link{
                display: block;
                padding: .7rem .8rem;
                background-color: $color-accent;
                color: white;
                border-radius: 10px;
                border: 2px solid white;
                transition: background-color 1s, color 1s, border-bottom-color 1s, border-left-color 1s, border-right-color 1s, border-top-color 1s;
                &:hover{
                    color: $color-accent;
                    background-color: white;
                    border-color: $color-accent;
                }
            }
        }
    }
}